Warning: include(../plugins/glossaire/conf_defaut2.inc): failed to open stream: No such file or directory in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 29

Warning: include(../plugins/glossaire/conf_defaut2.inc): failed to open stream: No such file or directory in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 29

Warning: include(): Failed opening '../plugins/glossaire/conf_defaut2.inc' for inclusion (include_path='.:/opt/alt/php73/usr/share/pear') in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 29

Warning: include(../plugins/glossaire/gloss_inc1.inc): failed to open stream: No such file or directory in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 36

Warning: include(../plugins/glossaire/gloss_inc1.inc): failed to open stream: No such file or directory in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 36

Warning: include(): Failed opening '../plugins/glossaire/gloss_inc1.inc' for inclusion (include_path='.:/opt/alt/php73/usr/share/pear') in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 36

Warning: include(../plugins/glossaire/gloss_mob_inc2.inc): failed to open stream: No such file or directory in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 37

Warning: include(../plugins/glossaire/gloss_mob_inc2.inc): failed to open stream: No such file or directory in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 37

Warning: include(): Failed opening '../plugins/glossaire/gloss_mob_inc2.inc' for inclusion (include_path='.:/opt/alt/php73/usr/share/pear') in /home/me1cqzg0/public_html/mobile/inc/inchead/glossaire_mob.inc on line 37
linux-kunheim

Accueil  Blog  Nouvelles  Télécharger  Liens  FAQ  Livre d'or  Forum
Installation Openshot 2.2

INSTALLATION du Nouvel OPNESHOT 2,2

Capture_du_2017-01-02_20-50-48.png

L'utilisation de ce PPA est simple! Il suffit d'entrer les commandes suivantes dans votre terminal et c'est tout.
 

Ubuntu 14.04 (Trusty) et au-dessus

sudo add-apt-repository ppa: openshot.developers / ppa
sudo apt-get update
sudo apt-get install openshot-qt

Maintenant qu'OpenShot est installé, vous devriez pouvoir le lancer à partir du menu « Son et Vidéo », ou du terminal ($ openshot-qt).

Chaque fois que nous mettons à jour OpenShot, vous serez invité à mettre à jour vers la version la plus récente.

C'est un excellent moyen de tester nos dernières fonctionnalités.

ou téléchargez le PDF ici

Bons Montages

Linuxement vôtre


Date de création : 02/01/2017 21:15
Dernière modification : 02/01/2017 21:15
Catégorie : Openshot
Page lue 10677 fois
Haut

© 2004-2022

Document généré en 0.02 seconde